'''
1) Создайте свой модуль и подключите его в основном файле.
2) Напишите в модули 3 функции, каждая из которых принимает список. Первая функция – получение максимального значения, 
вторая – получение минимального значения, третья – получение суммы всех элементов.
3) Проверьте работу этих функций в основном файле.
'''
import modules.listwork as lister

l = [1, 22, 3, 4, 5, 6, 7, 8 ]

print(lister.maxl(l))
print(lister.minl(l))
print(lister.sum(l))